extends Button

func _on_pressed():
	if DirAccess.dir_exists_absolute("user:///endings.sds"):
		DirAccess.remove_absolute("user:///endings.sds")
	if DirAccess.dir_exists_absolute("user:///chapter.sds"):
		DirAccess.remove_absolute("user:///chapter.sds")
	if DirAccess.dir_exists_absolute("user:///secrets.sds"):
		DirAccess.remove_absolute("user:///secrets.sds")
